apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-25-eks-25
spec:
  channel: 1-25
  number: 25
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:03ca47433e0ffe7efb8e97ace4e40eb7791ce15368a26168d72dbe6dd413568b
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.9.3-eks-1-25-25
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.9.3
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 5a30c73904d032dd40cb2b68142fc34b42669c4b3ecdb6cafcfa8646c259bf9c
        sha512: 3d324108c83759c0635d278f1764b8b297dcba8aa103b9113235ee9f1660d33daa0edfe38a4194c785a32610ba99d79bd8d49f354e3f61c38c1126fe220d69bc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 387bce4ed2a1e628b7805495b305932f7940ba1d0e16a6ba46a734e683b5f26d
        sha512: 0d121b8df704d345c40325206206b10b14948ddcc114edeb7020e51f27915ba35a2b224a4318539feed11167656c31cfbfa2c74c563f1a069cb80576b578e276
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 027c7f5d9184d0afe588cb7907d1e0c03d5adeba5e77d18dac698bde2585294b
        sha512: 7d71a74940974825a32e7dcedc6407c47bc91e0636841257d28414d2997f3ea792e768e22c9b4414183e5761371fab7fd2f12250e4ea1c08ecbdf2a427b6ffc2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b2a7182c55670feadd2f1492d20badc9f35aeb2e6ea7779cf777bf18466a7e1e
        sha512: 0440f65b3ee83275edce522110fc3d31efd39b2b25da8d7b80e9a83b7622aec23122897d2e8ea9d0354556a038665682d6e6d4b033fff74c2b9ee7f35cce5d73
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8d9891b7b025ebd84c1e6556d2be10ca42a132fb46fb258492becba55cc865cb
        sha512: 3b42d2136f6df65f00c175472245695e85e25b086499577c23496cc37b5be3c42b06670908debed9820b1c667460bb9a49ae304014297225dfcea9614405e587
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2ceb9ccfcf1d063b5a92bb7be0a106da5073a41c5e1a56fa0565a23124852d5c
        sha512: af5b7a5e31b8f6e89606f789eecd2d34be94fb9f3abd839e3f30358f7f279f5956458c97f4cec387f78926c89727f136a0fc6b2e3548f0188a3a9f053a720a87
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 83c4e4dffae9fccbe08146650210e66f86122b6890ad753dfed640cc977ba0a3
        sha512: 4af6da86a4fff3cb4446485647def4147b349f920dc104a729765336170a606783d340b0115675c13856d4f93196f4546e3e5be14a5e0063f7451f5e9e1b5e71
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c8d7e7d1c8948f594935b0935d71ad4ccf913fa4828357c273762135ea7fe881
        sha512: 58199e8ca1c2452d52262db2d1bc9a0208f0a1491c0374ef9f94e8b8acea05ed99fac94bfdd3031d6166bb2bb30004519e6fbb3f0c53b6ecfb1ea4e3b9ec7b69
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 30ed973e00538c57c8711bd8d296c26991f42b3c89dbe56dd25a4c5c66540cf1
        sha512: c200090db425e5787d73eca6beb2b7ca3bfa3ded5c8a808de3f500b73d175662824405f1315f2e794c5ca9463cd999074523c494bf073768ea21f7feb6c52a01
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:9fd5f5b191a5ea1c5ca07b1a09ea899434cad392bf8de25c954828ace5fb598e
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.25.15-eks-1-25-25
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:380bc1007808cb86a6bda487e29be889f70942b95ba7d8fda1763ebad1ebb874
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.25.15-eks-1-25-25
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:fd123ec462b62fac8dbbd84c0d057597f2bfe26251eb5ea1eab5b4a92d593f8c
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.25.15-eks-1-25-25
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:6ce7c37d7f80c36a16b6e8ed9dfd5cc289ab30aaf3f22726f56033279a4ddaa2
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.25.15-eks-1-25-25
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:1174fa261ebe7e13166083b6a99fb6b7d3f99f0a99d1b09e1883217fd205e026
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.25.15-eks-1-25-25
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 9f9390d5b94bb5e9282b739b17e62c3c6bd57f87dcccc87102a99fc7df2e38ce
        sha512: 7987a1559bebf0e4a35707abc8f784f5bf66322ee4b22ae9442f94fa82c3f7a670338e3f12228338b40da584c9c5414c54ca939a2bbc69a2a32dab2ab34bcb40
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5843bb69a1fc9384e4d9a3c43a3569494bc58ae18782e61c020ac62e1afc7336
        sha512: 1d8db65e62f1fb15640d05c92aaf1d25befaf6068076f81ec6845835bb3e57e6fdd869616f2325c8df16cbfa8e49680268bb5b9aebcb65c8c4998000d72c5e79
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 31bb3d4c3e21cdb21e7bd95910232c78923928ff7e40bf09b142d15412e1c107
        sha512: 001d1b0aaa26b41e095640de6b1ee5885f042bebd375f37a030b754119686d1001c7a921a8ec08b3a7ed4a8decc25ab01f71aba01d7eab67bd33ed9ea277f79b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 460f20bcad0cdb8aa22d681c03fbf1d837f10ce31866b8e2ace4f26fe819b2fd
        sha512: fec9579269be09d333b8159195790f997ea342a3356b50d0c47d597ab3fd1ea6d7ca93065ec37709606a2eb4c3596c8d0ded215be9431e4273cc6351e958b318
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 91194de2ecca615f4324c51e51d5b12b7247eeec10bcc18dc2838c65ea607676
        sha512: f79f20eca9edb79b32fea89835a6d3b8309e088675bf77ce3b5234ed711bdffe040e0bf38bebb5cbd677697cbc6e85d35d2397738ba63f896533ee2a2e951afc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 66300c8e5991d542c00179e0cf45b1e0d73a3b6767cd517e7f06474c58c1fdc2
        sha512: 54bce9010c109027b17c5f3e41c37a829bd602671ba8470eea1d468b2f1e967da3b478542c37c1ed297166f340b79513c0d5fb9c8f75954062696a76dd55bf43
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 80b450aabd6d127f1a179aa463662384425dd3976bae159bca38aa20b79ff0b2
        sha512: 568fc3b90fdb0ece7b0b40acb7569b68bf84078ad5b3077a84a2c1a39548ed76ecd51b19faeccb637acfdac984b4a880a8959e1a42372e660169d013c1b9c8f9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 26868f755fcc78fd5334f40f00fdaf4ae547b1ec12460d34b0daad0e70fd98c7
        sha512: 8c565e534e726a6d56181cd100e16c70546f56c91858c2b5ce6c1b71bac9983a1fdb3af6f9fa9a677d2bdfcd85e457c7fbf4cc6d8708938115a2910feeedc178
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 47ee4772b8f1778c872c0a5f8b3e5090933b76c6357f99f26a0d1ba676169bb2
        sha512: 90d107e22c4b03832047a1c2636145bde7ce5eedf7b208a663b54586b4b9be0c55b94b823529c6eaec790dcdf023cb4bfde0c5d6661a579db9ba509a2e173787
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9bd9db338d5b7092600b5954de7b9f4b273c3317cf6732a810bc052a1eaf0a78
        sha512: b2fdb4da88fa90a957068d7036036eb1ae4d6e572af7a3a3b87232d5dbac91ace3648325d7d8ea780f31b845089ceba6eb5022169a06b5e32293c9b3b5de7421
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8291856b9686eb8531d3e909702ca84cc373df87a99b135ae316edf8b5471383
        sha512: eb4bc2b9ced3e101c99a65dc5fc31e550b757021a36d740d671b420d62e84abace6323bba4c6ab3a7454f91ba12b1143a9bd9d8d337c3dae708a7e9d153b6081
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8503f3086d52e869b5765cee27b2ddb718788359f116ff7d4f04e07ce44bad51
        sha512: bb6810cb8758a89427c8abbe11f8753982d404a991d1997d33b0413171d5fa6e22fea6f4136f7f3b62bfd81eaf01b62e1638f620449d924f0a87fd6c849ba985
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 056118b2fbdb04befc6ee6fd2c400992c21e0e900a945fc640af8fce157ad50f
        sha512: 8f1d026061396a4551af8680d26a7424f7ee9eb2fb04d45fbe3725140356555f8ca62fd8ff00a5a77849fb63aa43845301fe692cfd4e76737b0b0501c732abee
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c8e6891cde404459e26a6ad22cb3b9fb5134328243626c201c9a7537082204d5
        sha512: fd370a9e4d2f0ef5f7d6c93486ce79400599430d27abbbaed685511fafc57215aa7ce8c357fc3c3509baef065d55829941acf1dff15713ce036d3a3922267134
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4f419372f4ba9d15ce6e0a9bf45e893fd4cc1da12196dd0a6041a8fed8789ca5
        sha512: ebfb1392cff4b8078efb96a52a174af26edb74fba4f2a3473443f0fc911b7e37a4feed643a162501f414796552c25780a94d0bfd5431bc37f4c94acffd3e0c8e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: afe96c08076391a85fc15fe77d826ea846c8603fcc0377e84a09ca77b8740cca
        sha512: b076fe8d3ecc4696b574109fe2e7f84369c5a99ca3b9d4cd156ebda309c1967ec918dbfdec27a2933113074d01b71d9d2e89990b8b7016de0e707188dfec4a7a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 223c62f95207f06feabd7a3286250f6799e643c96e4c9d0bf0fe74892c93c6f0
        sha512: ccb7fa79553eaf5c4ff45a0643ae58325bb08c7630ef80f78e92409eadd0d8f1efebc95acdd5149348a8ea538a3fcd4e60322678334e7cb51348c051226670e0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 182ade3b4de0d62bce79e396f7e9aaddf0711d5e40ec88c277ef9f99f6c318d0
        sha512: dad7c06c120eaf6fb459653f34c98a97558b7190592d1b016110492ed1ddb8451db64f2a488e6d4afaa1452321ca9184f8b7bf8dbb30a2a2ef6c61655c699065
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3b23a6f92c41d8752926ac0bcdece3bbe521929cdf288c74fb69c7ea898cabc8
        sha512: 6c8b07110513b0be6ebcac0f9a6d989d14323d4e7235294e7f17339252aa91fcc5e2469697756141eb77728788e29b646cab7abd96aeb73adacb9f4c62d89ab5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b3fdd1c5eb7a0a2322265d00aebd4178c1fb562a8f51c29a09881aa6e3ebd1c1
        sha512: 9094cd1c1980e5f8f7aa3d8324088d644a89278835895cb42f16cdf47f8d6fe575b7b190a0f899af12b04fc9155a916c8a56ee70a845885923c31e67b708bdd6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 11c676912fb13f0f058805ddb1ab795741c593e6760a9430d6ad5e2567c6aadf
        sha512: 66104c883d1617b21dc593cebd24cce6b1035fc6a9f68284e309811876ad4e712409c4cadd52f3653ae19ab7eb4f15e368a44b7a9214c8ae433df35e5fb753a5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5740168460614e50c881bef2d36ec1ba7bf12e4f25738ce024f1f10f7a9b5e2f
        sha512: 4381fe8d7f25fa87dd76ec1d01b993ad3a28f4e2779f71dd23d3e491e641b9bd6de249835fdaf25571c92779f148bbc1e1b2e6961da924c1251b922adcedb305
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 52541f3a0c831eb737d0b849694178f4b2a21a85d909cefb150753cd916062cb
        sha512: 15ff2204f51a9e9638908fa318916c2d1811d5933b2cac943ec5443649be96f70b38aa2206f17db37c1f1936899f68d1034fcc531cfb512e73000e3f03b2d71e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 93592e662126bbfa4e48c2f6737211b9e377c9e193cbecba80626944837f93c0
        sha512: a5820a4e0bf79ea43449321a0a2542131d16832bd294603fa47f49e0652b765112ab5bbc117b396542ca158c550242c33362b5c5c7ea95fb208174273695f6c3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ac398ea0b77e25416145fab3fc3fede6c7fcaab2e3404eeaed3daf117f80a290
        sha512: 04d38c12c95f7ccc55543c7d5f29e8bc086e1b8247bf4f70b466861775eb5fa126cf6ec13242f946f75df6221b75d3fe214b113d527d79f15ff0fc3252dd38ca
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d6027334fa3ed0393c67fb06eab4145397b2c9861a3cb3579024f128304f8774
        sha512: c21b72fbc19172139f7855854fcc916236e7ac09d0e82d799b4f6c25840fbaf9f3464fb02deceb3bc2f9d878c86d1d94139e2aed05e69874ddd961652743cd8e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a7496c931127a1bd21905327949c1516dd7c3c5099087511fe64a0f8720b4c10
        sha512: 58710b3cdf0de3036fe8465747c7b725d18f2cc8ba031845b1b22a25066e39eeeaa98035b0e1d84afc443ed11cd98a69058742b6cb88dae95e229c42cc2b1695
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 0223ee485dcd3271b710462268066b526846aea8601df307e9a42fac5210bfb5
        sha512: 3f2a65892394dbf8e56c3ea1a4d01f760b6781ae22cf2cb73cf9ff026989625ba66d4398f52e1a27666bc722559ca9c88ac8d6c7611902c979a1efd7e0771c6d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/kubernetes/v1.25.15/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: c76fd7ab9a57d307a18f13897aed66d626525c99
    gitTag: v1.25.15
    name: kubernetes
  - assets:
    - arch:
      - amd64
      archive:
        sha256: b8e1c4b90bc022bd38c305d3b14cc39a5efec0ec7807c3e9dd59635d23f44418
        sha512: 7f28a3125629897d08508575997b79f8a615c684b9a35bd6a1807d98bcf68aa260b7a9e310db372cdcd35f8b01ef84fc6f13ea26372c37b0cfad89243e236de6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/aws-iam-authenticator/v0.6.12/aws-iam-authenticator-darwin-amd64-v0.6.12.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.12.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d1ba02572bfe6eb447a31123c3584ce1e654e7dd310b0a80bb880207bddaa984
        sha512: 46d65b589349c133e5c54f5976b8efadea602b0d7f47773c9fd56ee329493b6ff112b11f285f050e2c6e062381347138f8c7806bbe58b006cb6c9e9eda488963
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/aws-iam-authenticator/v0.6.12/aws-iam-authenticator-linux-arm64-v0.6.12.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.12.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 82d58555e4749d972b39574d33893e366d5e9e850475baac6a7ebc1c2e0d83be
        sha512: 29ed0b053577cd6bee64328f5efef2e419c0c6d34ac5e53072c76e7bbd9a38cca437af45f2235f902c9ea5a67feb05a54e792a7565e857c47d5c0508d03e5451
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/aws-iam-authenticator/v0.6.12/aws-iam-authenticator-linux-amd64-v0.6.12.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.12.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 34b11042f754cb44526584fc740e6168a7aa7153fa27bc0703b8a259bf17c18b
        sha512: e28cbcfedbb4c2a6045f6e1321f0368ef6e5f0f96c0550ba1f676a2d778050835150a090530df44dbb469053c8aa82c0519ef186ae8cb36b8583faefddab2892
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/aws-iam-authenticator/v0.6.12/aws-iam-authenticator-windows-amd64-v0.6.12.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.12.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:9cfa1d3078f1d04a39731ce97729216ca632af86fcfcdc684e6c6e191cf65b54
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.12-eks-1-25-25
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.12
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:7b092d2d4927e88b724e52ef8ffdc16e7344bb6298dd2d7dc6299f47f75082d0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.9.0-eks-1-25-25
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.9.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:c46cf187c126bc10bfc7bb816c24bc4ebfb97c04ea1978edf056de996021ad30
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.4-eks-1-25-25
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.4
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 7c98d907406fa95e459a843dda3e1e7b477993a06a992538c662a0a15a1f2ade
        sha512: cfcfd9e0cfef310bbe14d0b10e631b5bd4eac39642d76bff087b5390b03208e97d5e04b89f59173745ed9dd8e58b015d914be905c8a202292ece6f0381f7c4e2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/etcd/v3.5.9/etcd-linux-arm64-v3.5.9.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d32e4ea182c578119d3d36f7acf44c7346bda27d73a4fbf5d626c96182d94b26
        sha512: 3e184b3b93c8fd62f7241670b3fb65c62c0da38d08b04fcc0eabdcebf2c688328bc4f151d12a0972811d232a3698d18b57df0627d4cbcee6270fbbce2b8d6f23
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/etcd/v3.5.9/etcd-linux-amd64-v3.5.9.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:c8f7c09a7a82ee2537d27deb50c5f6f387e782eb07c60e8673911c3b3faee6c7
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.9-eks-1-25-25
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.9
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:2ff73127c09baba8d507b89eee889109b75c2b7e5fbaf2a8cd60e6325d5b1692
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.4.1-eks-1-25-25
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.4.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:5cf4348a50b6f731c847c9bdf56ef38473817eb79d264af0e9365bacb9da3839
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.6.1-eks-1-25-25
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.6.1
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:c782aa8792c1a404038440da361b3b88893c68998023653ffb6020feedb022fa
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.9.1-eks-1-25-25
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.9.1
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:3815cdc853e18569579af444497d25ffe99af4181caf784daf682a915487d735
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.3.1-eks-1-25-25
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:95806ee633f31d187188942a14e6e3688cacecf09e8636c4d004e0dbb8c7a55e
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.3.1-eks-1-25-25
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:1a8a9ffd9e361bf8f0d3bf702fed432cec0092d7df9d7f8704e9896b36a39c02
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.3.1-eks-1-25-25
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.3.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: a3fee91d6f534f63253fa21d23f2f75a1e28522a836215c71c47c0c29f268bdb
        sha512: fee242ed97fd50463f401117fff459455b72abdaf1925496c338e98afec334d41192e74581a9668bfb53aaf15dad2530275e19fb3c3d095fe0e7b243f73e8477
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/plugins/v1.3.0/cni-plugins-linux-arm64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.3.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4112a0b07462ebb196a625c89db02b048cbca708635d032629836aff5ac6c5ca
        sha512: 2485bcfec678a014a4fe0e8fd0d97b22868c2e297ea1879d1fc9f3e055719f6a61eb1530f82a2da6234263d3c3b7f213e7040fd65893b987768e7b10dce26393
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/25/artifacts/plugins/v1.3.0/cni-plugins-linux-amd64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.3.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.3.0
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:6ab65959199c8a5dee644a734a0dbb91d7eecaea56c6c6491b12e1ead750cae4
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.11.0-eks-1-25-25
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.11.0
    name: livenessprobe
  date: "2023-10-27T23:17:01Z"

